Version 6.7.7 Source
Child Table

Table Name: `tabExpense Claim Detail`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `expense_date` | Date | Expense Date |
2 | `column_break_2` | Column Break |  |
3 | `expense_type` | Link | Expense Claim Type | Expense Claim Type
4 | `default_account` | Link | Default Account | Account
5 | `section_break_4` | Section Break |  |
6 | `description` | Text Editor | Description |
7 | `section_break_6` | Section Break |  |
8 | `claim_amount` | Currency | Claim Amount |
    Company:company:default_currency
9 | `column_break_8` | Column Break |  |
10 | `sanctioned_amount` | Currency | Sanctioned Amount |
    Company:company:default_currency

#### Child Table Of

- Expense Claim